* { font-family: 'Arial', 'sans-serif'!important; }
b, strong {  font-family: 'Arial', 'sans-serif'!important; font-weight: bold!important; }

.sous-titre > td {
    font-weight: bold!important;
}

#block_docs li {
    width: 32%;
}

.cat-question {
    font-weight: bold;
}

.question {
    font-weight: bold;
}
